Microweber 输入验证错误漏洞

漏洞ID 2228087 漏洞类型 输入验证错误
发布时间 2020-11-09 更新时间 2020-11-10
CVE编号 CVE-2020-23138

CNNVD-ID CNN# U j a fVD-202011-M Q n . G O d T 6706
z , t [ R l洞平台 N/A CVSS评分 N/A
漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqByI, I r i 1 c w r Gd.u ) { _ C 1 m I ;tag?CNNVD=CNNVD-202011-706
漏洞详情
Microweber是美国Microweber社区的一套可提供拖拽功能的网上商店管理系统。该系统包括添加商品、图片等模块。
Microweber 1.1.18版本管理账户页面存在安全漏洞,该漏洞源于一个不受限制的文件上传漏洞。攻击者可利用该漏洞可以通过提供带有. PHP扩展名的图像数据和图像jpeg内容类型,将PHP代_ B e 5 j t F码或任何扩展名(例如- .exe)上传到P D q N o P { Rweb服务器。
参考资料

来源:MISC

链接:https://gist.github.com/virendratiwari03/0918aaba97eba31666630996ab3aeec3

来源:MISC

链接:https://gist.gi1 g Y j , - Mthub.com/virendratiwari03/8G J u n00f96271f22c0c2f5aea126cJ K * H 0 L [ :7f1fD $ / : & d - `170

来源:nvd.nist) F % d @ J 2.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-23138